Search found 553 matches

by craigevil
Sun Oct 28, 2012 3:01 pm
Forum: Archive
Topic: Updating Thunderbird
Replies: 4
Views: 3562

Re: Updating Thunderbird

I have never seen the point of using Firefox/Iceweasel or Thunderbird/Icedove from any distro. it is just as easy to use the versions from Mozilla, and they autoupdate whenever Mozilla releases new versions. All I do is: 1) download from Mozilla 2) extract 3) Create a desktop file, thunderbird.deskt...
by craigevil
Fri Sep 21, 2012 12:29 pm
Forum: Archive
Topic: "Adobe flash player was blocked... out of date" Chromium
Replies: 14
Views: 8609

Re: "Adobe flash player was blocked... out of date" Chromium

You can also force Chromium to use the Chrome flash. How To Make Chromium Use Flash Player `Pepper` From Google Chrome ~ Web Upd8: Ubuntu / Linux blog - http://www.webupd8.org/2012/09/how-to-make-chromium-use-flash-player.html Only drawback is you actually need to install Chrome. Seems rather redund...
by craigevil
Sat Sep 01, 2012 7:42 am
Forum: Archive
Topic: "Adobe flash player was blocked... out of date" Chromium
Replies: 14
Views: 8609

Re: "Adobe flash player was blocked... out of date" Chromium

Adobe dropped support for any version of Flash other than the version in Chrome that use the Pepper API. This version that Firefox, Chromium and others use is out-of-date and will only get security updates for the next few years. Shockwave Flash Version: 11.2 r202 Location: /usr/lib/flashplayer-mozi...
by craigevil
Sat Aug 11, 2012 6:44 pm
Forum: Archive
Topic: Glippy for LMDE - anyone have .deb that works?
Replies: 9
Views: 1520

Re: Glippy for LMDE - anyone have .deb that works?

what does glippy do that none of the other clipboard apps can't? $ apt-cache search clipboard clipit - lightweight GTK+ clipboard manager glipper - Clipboard manager for GNOME klipper - clipboard manager parcellite - lightweight GTK+ clipboard manager xfce4-clipman - clipboard history utility xfce4-...
by craigevil
Fri Aug 10, 2012 1:16 pm
Forum: Archive
Topic: lmde repositories error [Solved]
Replies: 7
Views: 4948

Re: lmde repositories error

You are likely missing the key for Debian Multimedia. In Synaptic look for the package called debian-multimedia-keyring and install it. You'll get a warning about installing an unauthenticated package but ignore that. Refresh the package list in Synaptic and you should see no further errors. why wo...
by craigevil
Tue Aug 07, 2012 8:45 am
Forum: Chat about Linux Mint
Topic: firewall?
Replies: 15
Views: 14730

Re: firewall?

In Windows I used to run Spybot with tea timer so nothing in the registry was changed without my permission, and avira antivirus with active guard and firewall. Don't miss it one bit. Remember WinPatrol? SuperAntispyware? I had at least two or three antimalware programs on top of my antivirus. My s...
by craigevil
Tue Jul 31, 2012 6:45 pm
Forum: Archive
Topic: Which is the the best Twitter client?
Replies: 15
Views: 8777

Re: Which is the the best Twitter client?

bah all shiny GUI apps sux. irssi+bitlbee= irc, IMs, twiter all in one awesome client http://img837.imageshack.us/img837/6315/snapshot41.th.png Irssi the irc client that rocks - https://www.linuxquestions.org/questions/blog/craigevil-176422/irssi-the-irc-client-that-rocks-2957/ account list 0 (yahoo...
by craigevil
Mon Jul 30, 2012 12:44 am
Forum: Archive
Topic: upgraded to firefox14 but flashplayer down't work
Replies: 25
Views: 4025

Re: upgraded to firefox14 but flashplayer down't work

why do people keep saying to download from Adobe and use all kinds of silly commands to get flash working? apt-get install flashplugin-nonfree or use the the deb-multimedia.org repo and do apt-get install flashplayer-mozilla or use the LMDE package apt-get install mint-flashplugin-11 any of the abov...
by craigevil
Thu Jul 26, 2012 12:57 pm
Forum: Archive
Topic: [WONTWORK] Howto install Adobe Air in LMDE?
Replies: 6
Views: 2257

Re: [WONTWORK] Howto install Adobe Air in LMDE?

I did it with this package: wget --timestamping http://airdownload.adobe.com/air/lin/download/2.6/adobeair.deb And it's working for me on lmde 32 bit and it has gigantic security holes big enough to drive a tank through. If you want tweetdeck use it in Chrome Or do it the true linux geek way and us...
by craigevil
Mon Jul 23, 2012 6:37 pm
Forum: Archive
Topic: upgraded to firefox14 but flashplayer down't work
Replies: 25
Views: 4025

Re: upgraded to firefox14 but flashplayer down't work

Name: Shockwave Flash Version: 11.2 r202 Location: /usr/lib/flashplayer-mozilla/libflashplayer.so $ ls /usr/lib/mozilla/plugins/ flash-mozilla.so gecko-mediaplayer-rm.so libjavaplugin.so nphelix.so gecko-mediaplayer-dvx.so gecko-mediaplayer.so libkpartsplugin.so nphelix.xpt gecko-mediaplayer-qt.so g...
by craigevil
Mon Jul 23, 2012 6:31 pm
Forum: Archive
Topic: LMDE BREAKAGES - (Tracking SID!) -{CLOSED}
Replies: 1444
Views: 299983

Re: LMDE BREAKAGES - (Tracking SID!) - Jul 19th

all the problems with ia32 and multiarch, along with Gnome imploding make me glad I am using i386 and KDE.

Fully upgraded sid using daily apt-get dist-upgrade, no problems here. With 1933 installed packages.
by craigevil
Mon Jul 23, 2012 1:03 pm
Forum: Archive
Topic: Chromium 20 not installing properly
Replies: 1
Views: 606

Re: Chromium 20 not installing properly

For Chrome go to Plugins and disable the built-in flash, this way it uses the version every other browser uses.
by craigevil
Sat Jul 21, 2012 6:40 pm
Forum: Archive
Topic: How to Integrate FireFox on Linux
Replies: 3
Views: 2469

Re: How to Integrate FireFox on Linux

works just fine here. Note Oxygen KDE Options under extensions and Oyxgen KDE is selected under Themes. My Firefox Information Last updated: Wed, 18 Jul 2012 00:22:08 GMT User Agent: Mozilla/5.0 (X11; Linux i686; rv:14.0) Gecko/20100101 Firefox/14.0.1 [b]Extensions[/b] (enabled: 28, disabled: 1; tot...
by craigevil
Sat Jul 21, 2012 4:03 pm
Forum: Archive
Topic: add-apt-repository
Replies: 13
Views: 10624

Re: add-apt-repository

add-apt-repository works and is already in Debian. $ apt-file search add-apt-repository python-software-properties: /usr/bin/add-apt-repository python-software-properties: /usr/share/man/man1/add-apt-repository.1.gz add-apt-repository(1) add-apt-repository(1) NAME add-apt-repository - Adds a reposit...
by craigevil
Sat Jul 21, 2012 10:54 am
Forum: Archive
Topic: upgraded to firefox14 but flashplayer down't work
Replies: 25
Views: 4025

Re: upgraded to firefox14 but flashplayer down't work

remove any version of flash you may have installed delete pluginreg.dat in your firefox profile folder reinstall flash using package manager start firefox check about:plugins Shockwave Flash File: /usr/lib/flashplayer-mozilla/libflashplayer.so Version: Shockwave Flash 11.2 r202 Keep in mind some sit...
by craigevil
Fri Jul 20, 2012 8:20 am
Forum: Archive
Topic: add-apt-repository
Replies: 13
Views: 10624

Re: add-apt-repository

Lolo Uila wrote:I've been looking for themes and icon sets, and most of them say to add a ppa for the latest versions. Almost none have actual repository info, just ppa.


Post a url.
by craigevil
Tue Jul 17, 2012 5:20 am
Forum: Archive
Topic: Request to base LMDE on Debian stable next!
Replies: 25
Views: 6977

Re: Request to base LMDE on Debian stable next!

Any time there is a survey about which Debian release people run unstable usually ends up winning. I know of very few people that actually use Stable on their desktop/laptop, on their server sure. Most people want newer packages. Just look through the threads here at least half of the posts are peop...
by craigevil
Tue Jul 17, 2012 5:10 am
Forum: Archive
Topic: Aggiornare free office
Replies: 3
Views: 543

Re: Aggiornare free office

Install from sid, or download the .deb packages directly from libreoffice.org http://www.libreoffice.org/download/?type=deb-x86 http://www.libreoffice.org/download/?type=deb-x86_64 $ apt-cache policy libreoffice libreoffice: Installed: 1:3.5.4-5 Candidate: 1:3.5.4-5 Version table: *** 1:3.5.4-5 0 50...
by craigevil
Fri Jul 13, 2012 1:59 pm
Forum: Archive
Topic: LMDE Testing version: Can I have someone's sources.list?
Replies: 7
Views: 2051

Re: LMDE Testing version: Can I have someone's sources.list?

get rid of everything except your first two line, these are not needed: deb http://security.debian.org/ wheezy/updates main deb-src http://security.debian.org/ wheezy/updates main deb http://ftp.us.debian.org/debian/ wheezy-updates main deb-src http://ftp.us.debian.org/debian/ wheezy-updates main ##...
by craigevil
Mon Jul 09, 2012 10:43 am
Forum: Archive
Topic: why no apt.conf?
Replies: 2
Views: 1387

Re: why no apt.conf?

apt.conf is not created by default in Debian. That and the new 'correct' way is to create a file in /etc/apt/apt.conf.d/

Go to advanced search